# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tcc
pkgbase = tcc
xdata = pkgtype=pkg
pkgver = 0.9.27.r1337.gb39cbc70-1
pkgdesc = Tiny C Compiler (tinycc)
url = https://bellard.org/tcc/
builddate = 1770070726
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 899056
arch = aarch64
license = LGPL-2.0-or-later
depend = glibc
makedepend = git
